Submit a ticketCall us

Don’t fall victim to a ransomware attack
Backups are helpful, but sometimes that’s not enough to protect your business against ransomware. At our live webcast we will discuss how to protect against ransomware attacks with SolarWinds® Patch Manager and how to leverage log data to detect ransomware. Register now for our live webcast.

Home > Success Center > Log & Event Manager (LEM) > LEM Console 6.1 and LEM Agent 6.2

LEM Console 6.1 and LEM Agent 6.2

Table of contents
Created by Ezgi Muderrisoglu, last modified by MindTouch on Jun 23, 2016

Views: 14 Votes: 0 Revisions: 3

Overview

This article provides information about an Agent being upgraded to 6.2 while the LEM Console remains at 6.1 and how it affects the system.

Environment

  • LEM version 6.1
  • LEM Agent version 6.2

Detail

For an Agent 6.2 with LEM console 6.1:


We believe that there is a high chance there may be some issues considering the 6.2 has new features above the 6.1.


We would recommend to upgrade the LEM Console first and followed by the agent. It would be the best way to ensure that one does not run into issues in the future and that both are running the same version.

 

To find out more regarding the upgrade for LEM, please see our Upgrade Guide below: http://www.solarwinds.com/documentat...gradeGuide.pdf

 

Last modified
20:12, 22 Jun 2016

Tags

Classifications

Public